This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 108812 - Times New Roman/Arial produce all kinds of problems
Times New Roman/Arial produce all kinds of problems
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-02 09:53 EST by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-03 09:07:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test.sxw (4.10 KB, application/octet-stream)
2003-11-02 09:54 EST, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2003-11-02 09:53:24 EST
Description of problem:
I use a program (gramps.sf.net) which generates OpenOffice.org output
formats for some types of report.  It wants to use two types of font:
serif and sans serif.  For these it specifies 'Times New Roman' and
'Arial', hoping that OOo will substitute something good enough.

It produces invisible text on one machine that I have (with lots of
extra fonts installed), and squashed-together text on a machine with
no extra fonts installed.

If I change the font names to Charter and Luxi Sans it all works as
expected.  Changing the font names to 'Serif' and 'Sans Serif', and
hoping that fontconfig will do the right thing, does not work.

Version-Release number of selected component (if applicable):
1.1.0-4, 1.1.0-4.4

How reproducible:
100%

Steps to Reproduce:
1. See attached file.
Comment 1 Tim Waugh 2003-11-02 09:54:05 EST
Created attachment 95666 [details]
test.sxw

Here is a simple generated report demonstrating the problem.
Comment 2 Dan Williams 2003-11-02 10:08:10 EST
Please test with 1.1.0-5.1 when available.
Comment 3 Tim Waugh 2003-11-03 04:41:25 EST
1.1.0-5.1 fixes the problem.
Comment 4 Dan Williams 2003-11-03 09:07:49 EST
closing.

Note You need to log in before you can comment on or make changes to this bug.